arrangers:
- link: artist/26855
  names:
    en: Lucas Guimaraes
- link: artist/18555
  names:
    en: Ian Martyn
- link: artist/57829
  names:
    en: Dionté George
- link: artist/49632
  names:
    en: The Noble Demon
- link: artist/5326
  names:
    en: ThePlasmas
- link: artist/57831
  names:
    en: Katy Scary
barcode: '198009023103'
catalog: GGM-15
categories:
- Game
category: Game
classification: Arrangement, Vocal
composers: []
covers: []
discs:
- disc_length: '23:07'
  name: Disc 1
  tracks:
  - names:
      English: Lucas Guimaraes - First Steps
    track_length: '3:18'
  - names:
      English: Ian Martyn - Spirit of Hospitality
    track_length: '2:15'
  - names:
      English: The Noble Demon - Resurrections
    track_length: '6:32'
  - names:
      English: The Plasmas - In the Mirror
    track_length: '5:06'
  - names:
      English: Katy Scary, Klaymore - Scattered and Lost
    track_length: '2:43'
  - names:
      English: Dionté George - My Dearest Friends
    track_length: '3:13'
link: album/125564
lyricists: []
media_format: Digital
meta:
  added_date: 2022-12-30T09:57
  edited_date: 2024-09-14T12:47
  fetched_date: 2024-10-05T11:14
  ttl: 86400
  visitors: 647
name: 'Over the Summit: A Tribute to Celeste'
names:
  en: 'Over the Summit: A Tribute to Celeste'
  ja: 'Over the Summit: A Tribute to Celeste'
  ja-latn: 'Over the Summit: A Tribute to Celeste'
notes: 'Relive the pain, sweat, and tears of scaling Celeste Mountain on this 6-track
  multi-genre adventure. Just like the video game, this album will elicit a wide range
  of emotions--anxiety, elation, fear, wonder, and more. Reaching the top is no easy
  feat, but with the help of these six amazing arrangers, you''ll be over the summit
  in no time.

  Album Art by Troisnyx

  Album Mastering by James C. Hoffman

  Producer: Allen Brasch

  Mechanical licensing provided by Easy Song Licensing.

  Track 1 Credits

  Lucas Guimaraes - Arrangement, Mixing, Production, Harp, French Horn & Bells Programming

  Eric L - Trombone, Bass Trombone

  Alex Hill - Tuba

  Untrod Tripod - Trumpet

  GamerOfTheWinds - Flute, Clarinet

  Damian Nyugen - Oboe

  Andrew Gossett - Bassoon

  Joshua Iyer - Violin I, Violin II, Viola

  Nemo - Viola

  Andrew Stern - Cello

  V-Ron Media - Concert Percussion (Mallet/Drums/Auxillary)

  Track 2 Credits

  Ian Martyn - Esseharpa, Irish Bouzouki, Low Whistle, Arrangement, Mixing, Production

  Daniel Romberger - Theremin

  Carrie Wood - Bass

  Karina Pardus with Coy Compositions - Vocals

  Track 3 Credits

  The Noble Demon - Arranger, Producer, Performer

  Track 4 Credits

  ThePlasmas - Arranger, Producer, Performer

  Track 5 Credits

  Katy Scary - Arranger, Producer, Performer

  Klaymore - Performer

  Track 6 Credits

  Dionté George - Tenor Saxophone and Arrangement

  Felix Arifin - Piano

  Nico Mendoza - Upright Bass

  Bryce Schlachter - Drumset'
organizations:
- &id001
  link: org/3076
  names:
    en: GameGrooves
    ja: GameGrooves
    ja-latn: GameGrooves
  role: publisher
performers:
- link: artist/49632
  names:
    en: The Noble Demon
- link: artist/5326
  names:
    en: ThePlasmas
- link: artist/57831
  names:
    en: Katy Scary
- link: artist/27267
  names:
    en: Klaymore
picture_full: https://media.vgm.io/albums/46/125564/125564-d8c703d37ace.jpg
picture_small: https://medium-media.vgm.io/albums/46/125564/125564-d8c703d37ace.jpg
picture_thumb: https://thumb-media.vgm.io/albums/46/125564/125564-d8c703d37ace.jpg
platforms:
- Google Stadia
- Microsoft Xbox One
- Nintendo Switch
- PC
- Sony PlayStation 4
products:
- link: product/6729
  names:
    en: Celeste
    ja: Celeste
    ja-latn: Celeste
publish_format: Commercial
publisher: *id001
related:
- catalog: RADL-0008
  link: album/74556
  names:
    en: Celeste Original Soundtrack
    ja: Celeste Original Soundtrack
    ja-latn: Celeste Original Soundtrack
  type: game
- catalog: N/A
  link: album/74558
  names:
    en: Celeste Original Soundtrack B-Sides
    ja: Celeste Original Soundtrack B-Sides
    ja-latn: Celeste Original Soundtrack B-Sides
  type: game
- catalog: N/A
  link: album/75655
  names:
    en: Celeste - Madeline's Grab Bag
    ja: Celeste - Madeline's Grab Bag
    ja-latn: Celeste - Madeline's Grab Bag
  type: game
- catalog: STS-028
  link: album/76301
  names:
    en: Celeste Original Soundtrack
    ja: Celeste Original Soundtrack
    ja-latn: Celeste Original Soundtrack
  type: game
- catalog: SMRC-1029
  link: album/81053
  names:
    en: 'Prescription for Sleep: Celeste'
    ja: 'Prescription for Sleep: Celeste'
    ja-latn: 'Prescription for Sleep: Celeste'
  type: game
- catalog: MCOL-0137
  link: album/83135
  names:
    en: Celeste Piano Collections
    ja: Celeste Piano Collections
    ja-latn: Celeste Piano Collections
  type: game
- catalog: STS-028
  link: album/90367
  names:
    en: Celeste Original Soundtrack
    ja: Celeste Original Soundtrack
    ja-latn: Celeste Original Soundtrack
  type: game
- catalog: N/A
  link: album/89102
  names:
    en: Summit (8-Bit)
    ja: Summit (8-Bit)
    ja-latn: Summit (8-Bit)
  type: bonus
- catalog: N/A
  link: album/88854
  names:
    en: The Core (8-Bit)
    ja: The Core (8-Bit)
    ja-latn: The Core (8-Bit)
  type: bonus
- catalog: STS-039
  link: album/87687
  names:
    en: Celeste B-Sides
    ja: Celeste B-Sides
    ja-latn: Celeste B-Sides
  type: game
release_date: '2022-12-30'
release_events: []
release_price:
  currency: USD
  price: 5.0
reprints: []
stores:
- link: http://gamegrooves.bandcamp.com/album/over-the-summit-a-tribute-to-celeste
  name: Bandcamp
- link: http://www.deezer.com/album/391162917?app_id=140685&utm_source=partner_linkfire&utm_campaign=b3c522d10fb2fb03cb5628cc83a09501&utm_medium=Original&utm_term=objective-stream&utm_content=album-391162917
  name: Deezer
- link: http://music.apple.com/us/album/1661856227
  name: iTunes
- link: http://open.qobuz.com/album/i60fte5d80a8b?lf=b3c522d10fb2fb03cb5628cc83a09501
  name: Qobuz
- link: http://open.spotify.com/album/7mot1P6RCIbX2ua48uvlQN
  name: Spotify
- link: http://www.tidal.com/album/268928061
  name: TIDAL
- link: http://music.youtube.com/playlist?list=OLAK5uy_khx_tl-65kdkcHTEziay-8uCbLj0tmrcE&src=Linkfire&lId=26e31958-a0bc-4e8a-974f-f032f8cd7cd5&cId=d3d58fd7-4c47-11e6-9fd0-066c3e7a8751
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/125564?perpage=99999
vocals:
- names:
    en: Karina Pardus with Coy Compositions
votes: 0
websites:
  Official:
  - link: https://lnk.to/overthesummit
    name: lnk.to
